Dernières versions d'ovidentia

Derniers sujets du forum


RE:403 Access Forbidden
Aller à   
Rechercher
Auteur
Message Vue en arbre
Olivier Bernard
Posté le: Mar 12 Juin 2007 14:57
Sujet de la contribution: Migration

Bonjour,


Je viens d'arriver dans une entreprise qui utilise ovidentia, mais personne n'a vraiment le temps de le gérer. Nous utilisons actuellement la version 5.6.1. Je souhaiterais savoir si l'on peut migrer directement vers la dernière version ou si l'on est obligé de passer par chaque version sortie depuis la 5.6.1.

Par ailleurs dans la section mise à jour du site un message m'indique que "le module php Zlib n'est pas installé". Ou puis-je trouver ce module et comment puis-je l'installer? J'ai cherché des réponses sur le forum mais en vain.

Merci d'avance



Modifié Lun 18 Juin 2007 14:26
Haut 
Nicolas Bidault
Posté le: Mer 13 Juin 2007 08:58
Sujet de la contribution: RE:Migration

Bonjour,La

mise à jour est possible directement vers la nouvelle version. (Pensez à la sauvegarde) ;-)

Sur quelle type de serveur êtes vous (Windows ou Linux) ?

Nicolas



Haut 
Olivier Bernard
Posté le: Mer 13 Juin 2007 16:07
Sujet de la contribution: RE:Migration

Merci d'avoir répondu, Ovidentia est installé sur une Redhat. Malgré le problème avec le module php Zlib, puis-je effectuer la MAJ automatique ou dois-je utiliser la MAJ manuelle ? Merci d'avance

Haut 
Nicolas Bidault
Posté le: Mer 13 Juin 2007 16:57
Sujet de la contribution: RE:Migration

Je pense qu'une mise à jour manuel serait plus sage.



Haut 
Olivier Bernard
Posté le: Jeu 14 Juin 2007 10:02
Sujet de la contribution: RE:Migration

OK, je vais donc tenter d'effectuer la migration manuelle, je vous tiens au courant. Merci

-------

J'ai essayé de migrer vers la version 6.3.3 de facon manuel, cependant j'obtient ceci :

Warning: is_file(): Stat failed for lang/lang-en.dat (errno=13 - Permission denied) in /------/-------/-------/intranet_test/ovidentia-6-3-3/ovidentia/utilit/utilit.php on line 321

Ovidentia


This version can't be installed because of the missing requirement zlib php module Available




Modifié Lun 18 Juin 2007 15:44
Haut 
Aller à   
Rechercher
Up